SELECT
  D.LOGICAL_ITEM_NAME AS ITEM_LABEL,
  D.PHYSICAL_ITEM_NAME AS ITEM_VALUE
FROM
  MS_GENERIC_CSV M
  INNER JOIN MS_GENERIC_CSV_DTL D ON
    M.DEFINE_NO = D.DEFINE_NO
    AND 0 < D.VERSION
WHERE
  M.DEFINE_NAME = /*:DefineName*/'name'
  AND M.VERSION > 0
ORDER BY
  D.DTL_NO
